html, body { height:100%; }
.viewport { height:100%; }
.wrapper { height:100%; }
main { height:100%; display:flex; align-items: center; }
main section.content.login { width:100%; max-width:500px; margin:0 auto; text-align:center; }
main section.content.login .logo { width:260px; margin:0 auto 2rem auto; }
main section.content.login form input { text-align:center; }
main section.content.login .error-message { margin:0 auto 1rem auto; color:hsl(var(--color-error)); }

/* Medium screens */
@media (max-width:1199px) {
}

/* Small screens */
@media (max-width:991px) {
}

/* Xtra Small screens */
@media (max-width:767px) {
}